Bug 454936 - aterm won't start due to missing fonts
aterm won't start due to missing fonts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: aterm (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-10 17:04 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2010-12-18 14:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 678529 (view as bug list)
Environment:
Last Closed: 2009-01-23 21:34:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2008-07-10 17:04:44 EDT
Description of problem:
aterm package seems to be missing some font dependencies, because after
installing it it won't start.

Version-Release number of selected component (if applicable):
aterm-1.0.1-1.fc8

How reproducible:
Always.

Steps to Reproduce:
1. yum install aterm
2. try running aterm


Actual results:
$ aterm
aterm: can't load font "7x14"
aterm: can't load font "k14"
aterm: can't load font "k14"
aterm: aborting

Expected results:
It should work.
Comment 1 Bug Zapper 2008-11-26 05:59:16 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 01:40:18 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Dominik 'Rathann' Mierzejewski 2009-01-09 14:18:22 EST
Still reproducible on F-9. The missing dependency is xorg-x11-fonts-misc.
Comment 4 Fedora Update System 2009-01-09 14:53:00 EST
aterm-1.0.1-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/aterm-1.0.1-4.fc9
Comment 5 Fedora Update System 2009-01-09 14:53:52 EST
aterm-1.0.1-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/aterm-1.0.1-4.fc10
Comment 6 Andreas Bierfert 2009-01-09 14:55:25 EST
Sorry for the delay... somehow missed that one. This update pulls in xorg-x11-fonts-misc as a dependency upon install.
Comment 7 Fedora Update System 2009-01-14 21:55:11 EST
aterm-1.0.1-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update aterm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0409
Comment 8 Fedora Update System 2009-01-14 21:56:02 EST
aterm-1.0.1-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update aterm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0421
Comment 9 Fedora Update System 2009-01-23 21:34:16 EST
aterm-1.0.1-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-01-23 21:39:39 EST
aterm-1.0.1-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Arnaud Lacombe 2010-12-18 14:22:50 EST
problem still persist in F14.

Note You need to log in before you can comment on or make changes to this bug.